=== bttv/experimental/Makefile ===
SUBDIRS=mod bttv util

here clean:
	set -e; for dir in $(SUBDIRS); do make -C $$dir $@; done

insmod: warn doinsmod

warn:
	@echo ""
	@echo "have you adopted the insmod parameters in the"
	@echo "bttv/update script according to your setup?"
	@echo ""
	@echo "If not, hit ^C NOW!"
	@echo ""
	sleep 20

doinsmod:
	(cd bttv; ./update)
