=== bttv/experimental/bttv/Makefile ===
#################################################
# config

# 0: Temic PAL tuner
# 1: Philips PAL_I tuner
# 2: Philips NTSC tuner
# 3: Philips SECAM tuner
# 4: no tuner
# 5: Philips PAL tuner
# 6: Temic NTSC tuner
# 7: Temic PAL tuner
TUNER=0

# 0: Auto-Detect
# 1: Miro
# 2: Hauppauge
# 3: STB
# 4: Intel
# 5: Diamond
# 6: AVerMedia
# 7: MATRIX Vision MV-Delta
# 8: FlyVideo
CARD=0

# uncomment this if you have a Hauppauge with MSP34xx sound decoder!
# NEWS: this is a runtime option now, insmod bttv with "card=2" to
# enable the Hauppauge MSP34xx reset code.

# uncomment this if you have a Bt848A or higher with 28.xxxMhz Quartz
#PLL=-DUSE_PLL

# Official major device number is 81
# Older kernels might have problems with such high numbers.
# But I rather recommend updating to kernel 2.0.31 or higher.
BTTV_MAJOR=81

# currently running kernel
CURRENT=$(shell uname -r)

# where the kernel sources are located
#KERNEL_LOCATION=/usr/src/kernel/$(CURRENT)
#KERNEL_LOCATION=/usr/src/kernel/vger
KERNEL_LOCATION=/usr/src/linux


#################################################
# some magic for using linux kernel settings
# when compiling module(s)

M_OBJS       = bttv.o tuner.o msp3400.o 
MX_OBJS      = videodev.o #i2c-old.o
#EXTRA_CFLAGS = -DTUNER_DEFAULT=$(TUNER) -DCARD_DEFAULT=$(CARD) \
#	-DBTTV_MAJOR=$(BTTV_MAJOR) $(INTERFACE) #-DUSE_PLL
EXTRA_CFLAGS = -DTUNER_DEFAULT=$(TUNER) -DCARD_DEFAULT=$(CARD)	\
	-DBTTV_MAJOR=$(BTTV_MAJOR) $(MSP) $(PLL)		\
	-I/home/kraxel/2/i2c/mod

here:
	DIR=`pwd`; (cd $(KERNEL_LOCATION); make SUBDIRS=$$DIR modules)

install:
	su -c "cp -v $(M_OBJS) $(MX_OBJS) /lib/modules/$(CURRENT)/misc"

clean:
	-rm -f $(M_OBJS) $(MX_OBJS) .*.o.flags *~

include $(KERNEL_LOCATION)/Rules.make
