=== bttv/experimental/mod/Makefile ===
#################################################
# config
KERNEL_LOCATION=/usr/src/linux
CURRENT=$(shell uname -r)

#################################################
# some magic for using linux kernel settings
# when compiling module(s)

#M_OBJS       = i2c.o algo-bit.o i2c-dev.o bit-lp.o bit-velle.o algo-pcf.o
M_OBJS       = i2c.o algo-bit.o i2c-dev.o bit-lp.o bit-velle.o
MX_OBJS      = 
EXTRA_CFLAGS = -DVERIFY_HEADERS -DSLOW_STARTER

here:
	DIR=`pwd`; (cd $(KERNEL_LOCATION); make SUBDIRS=$$DIR modules)

install:
	su -c "cp -v $(M_OBJS) $(MX_OBJS) /lib/modules/$(CURRENT)/misc"

clean:
	-rm -f $(M_OBJS) $(MX_OBJS) .*.o.flags *~

up:
	insmod i2c.o
	insmod algo-bit.o test=1
	insmod bit-lp.o 
	insmod i2c-dev.o

down:
	-rmmod i2c-dev
	-rmmod bit-lp
	-rmmod algo-bit
	-rmmod i2c


include $(KERNEL_LOCATION)/Rules.make
