=== bttv/experimental/util/Makefile ===

source=$(wildcard *.c)
prog=$(subst .c,,$(source))

CC=gcc
CFLAGS=-I../mod

here: $(prog)

clean:
	rm -f $(prog) *~
