## xawtv 3.06

=== Makefile ===
default:
	./configure && make dep && make
