=== i2c/Makefile ===
# Generated automatically from Makefile.in by configure.
srcdir=.

PROGS=detect eeprom #scan

CC=gcc
CFLAGS=-Wall

all: $(PROGS)

clean:
	rm -f $(PROGS) *~

distclean realclean: clean
	rm -f Makefile

dep depend install:
