## xawtv 3.72

=== debian/changelog ===
xawtv (3.72) unstable; urgency=low

  * new release (closes: #134444).

 -- Gerd Knorr <kraxel@debian.org>  Tue, 19 Feb 2002 15:18:45 +0100

xawtv (3.71) unstable; urgency=low

  * new release (closes: #133120).
  * fixed dependences (closes: #132619,#132987).

 -- Gerd Knorr <kraxel@debian.org>  Mon, 11 Feb 2002 13:21:05 +0100

xawtv (3.70) unstable; urgency=low

  * new release.

 -- Gerd Knorr <kraxel@debian.org>  Tue,  5 Feb 2002 11:03:48 +0100

xawtv (3.69) unstable; urgency=low

  * new release (closes: #112892)
  * various bugs are fixed in other releases but I forgot to mention them
    in the changelog (closes: #122672, #116477, #119935, #116476).

 -- Gerd Knorr <kraxel@debian.org>  Thu, 31 Jan 2002 12:05:43 +0100

xawtv (3.68) unstable; urgency=low

  * new release.

 -- Gerd Knorr <kraxel@debian.org>  Thu, 17 Jan 2002 19:08:55 +0100

xawtv (3.67) unstable; urgency=low

  * new release (closes: #124275).

 -- Gerd Knorr <kraxel@debian.org>  Fri, 14 Dec 2001 13:00:56 +0100

xawtv (3.66) unstable; urgency=low

  * new release.

 -- Gerd Knorr <kraxel@debian.org>  Wed, 12 Dec 2001 15:51:37 +0100

xawtv (3.65) unstable; urgency=low

  * new release (closes: #119935).

 -- Gerd Knorr <kraxel@debian.org>  Tue,  4 Dec 2001 13:13:01 +0100

xawtv (3.64) unstable; urgency=low

  * new release (closes: #113633,#112169).
  * fixed build dependences (closes: #115111).

 -- Gerd Knorr <kraxel@debian.org>  Wed, 10 Oct 2001 12:51:39 +0200

xawtv (3.63) unstable; urgency=low

  * new release.

 -- Gerd Knorr <kraxel@debian.org>  Mon,  8 Oct 2001 15:17:11 +0200

xawtv (3.62) unstable; urgency=low

  * new release (closes: #111105, #111267, #111296).

 -- Gerd Knorr <kraxel@debian.org>  Fri, 14 Sep 2001 19:39:38 +0200

xawtv (3.61) unstable; urgency=low

  * new release.

 -- Gerd Knorr <kraxel@debian.org>  Thu, 23 Aug 2001 21:32:42 +0200

xawtv (3.60) unstable; urgency=low

  * new release.

 -- Gerd Knorr <kraxel@debian.org>  Tue, 14 Aug 2001 16:39:51 +0200

xawtv (3.59) unstable; urgency=low

  * new release.

 -- Gerd Knorr <kraxel@debian.org>  Mon, 13 Aug 2001 20:12:52 +0200

xawtv (3.58) unstable; urgency=low

  * new release.

 -- Gerd Knorr <kraxel@debian.org>  Thu,  2 Aug 2001 14:22:14 +0200

xawtv (3.57) unstable; urgency=low

  * new release.

 -- Gerd Knorr <kraxel@debian.org>  Mon, 23 Jul 2001 13:44:03 +0200

xawtv (3.56) unstable; urgency=low

  * new release.

 -- Gerd Knorr <kraxel@debian.org>  Mon, 16 Jul 2001 16:17:18 +0200

xawtv (3.55) unstable; urgency=low

  * new release.
  * spell fix in control file (s/Replace/Replaces/, closes: #103418).

 -- Gerd Knorr <kraxel@debian.org>  Wed,  4 Jul 2001 09:38:14 +0200

xawtv (3.54) unstable; urgency=low

  * new release (closes: #102096).

 -- Gerd Knorr <kraxel@debian.org>  Mon,  2 Jul 2001 11:36:09 +0200

xawtv (3.53.1) unstable; urgency=low

  * fixed dependences for new scantv package (closes: #101971).

 -- Gerd Knorr <kraxel@debian.org>  Sat, 23 Jun 2001 10:42:57 +0200

xawtv (3.53) unstable; urgency=low

  * new release.
  * splitted scantv into a sepatate package (closes: #101353).
  * updated ttv description (closes: #101682)

 -- Gerd Knorr <kraxel@debian.org>  Wed, 20 Jun 2001 12:18:06 +0200

xawtv (3.52) unstable; urgency=low

  * new release.

 -- Gerd Knorr <kraxel@debian.org>  Mon, 18 Jun 2001 10:20:03 +0200

xawtv (3.51) unstable; urgency=low

  * new release.

 -- Gerd Knorr <kraxel@debian.org>  Mon, 11 Jun 2001 12:58:33 +0200

xawtv (3.50) unstable; urgency=low

  * new release (closes: #99858).

 -- Gerd Knorr <kraxel@debian.org>  Wed,  6 Jun 2001 11:28:14 +0200

xawtv (3.49) unstable; urgency=low

  * new release.

 -- Gerd Knorr <kraxel@debian.org>  Thu, 31 May 2001 11:45:34 +0200

xawtv (3.48) unstable; urgency=low

  * new release (closes: #97772).
  * updated template file (closes: #92402).

 -- Gerd Knorr <kraxel@debian.org>  Mon, 21 May 2001 14:19:33 +0200

xawtv (3.47) unstable; urgency=low

  * new release.
  * tweak postinst (closes: #97187).

 -- Gerd Knorr <kraxel@debian.org>  Wed, 16 May 2001 11:04:53 +0200

xawtv (3.46) unstable; urgency=low

  * new release.

 -- Gerd Knorr <kraxel@debian.org>  Mon,  7 May 2001 17:30:03 +0200

xawtv (3.45) unstable; urgency=low

  * new release.

 -- Gerd Knorr <kraxel@debian.org>  Sun,  6 May 2001 11:02:52 +0200

xawtv (3.44) unstable; urgency=low

  * new release (closes: #87136).
  * deleted some magic from xawtv config/postinst scripts to avoid
    dependency on pciutils.

 -- Gerd Knorr <kraxel@debian.org>  Sat,  5 May 2001 18:02:34 +0200

xawtv (3.43) unstable; urgency=low

  * new release.

 -- Gerd Knorr <kraxel@debian.org>  Mon,  9 Apr 2001 09:03:17 +0000

xawtv (3.42) unstable; urgency=low

  * new release.

 -- Gerd Knorr <kraxel@debian.org>  Fri,  6 Apr 2001 08:04:27 +0000

xawtv (3.41) unstable; urgency=low

  * new release.

 -- Gerd Knorr <kraxel@debian.org>  Fri, 23 Mar 2001 22:49:04 +0100

xawtv (3.40) unstable; urgency=high

  * new release (closes: #90003).
  * new scantv manpage (closes: #87120).  Ok, that was fixed in
    3.39 already, but I forgot to add it to the changelog...

 -- Gerd Knorr <kraxel@debian.org>  Sun, 18 Mar 2001 17:41:56 +0100

xawtv (3.39) unstable; urgency=low

  * new release.
  * added xbase-clients to build-depends (closes: #89522).

 -- Gerd Knorr <kraxel@debian.org>  Tue, 13 Mar 2001 21:30:12 +0100

xawtv (3.38) unstable; urgency=low

  * new release (closes: #88396).
  * fixed a number of lintian warnings.

 -- Gerd Knorr <kraxel@debian.org>  Sun, 11 Mar 2001 10:18:20 +0100

xawtv (3.37) unstable; urgency=low

  * new release.

 -- Gerd Knorr <kraxel@debian.org>  Wed, 28 Feb 2001 19:56:30 +0100

xawtv (3.36) unstable; urgency=low

  * new release (closes: #87429).

 -- Gerd Knorr <kraxel@debian.org>  Sun, 25 Feb 2001 16:52:43 +0100

xawtv (3.35) unstable; urgency=low

  * new release (closes: #85648, #86065).

 -- Gerd Knorr <kraxel@debian.org>  Thu, 15 Feb 2001 21:21:30 +0100

xawtv (3.34) unstable; urgency=low


