## xawtv 3.88

=== debian/changelog ===
xawtv (3.88) unstable; urgency=low

  * new release.

 -- Gerd Knorr <kraxel@debian.org>  Wed, 16 Apr 2003 12:19:46 +0200

xawtv (3.87) unstable; urgency=low

  * new release.
  * postinst fixes (closes: #179319,#188652).
  * rebuild with new, fixed libquicktime-dev (closes: #186332).

 -- Gerd Knorr <kraxel@debian.org>  Tue, 15 Apr 2003 12:39:21 +0200

xawtv (3.86) unstable; urgency=low

  * new release (closes: #175886, #171884, #178691, #171354)
    (closes: #178940, #179371, #175886).
  * added danish template (closes: #175424).
  * fixed radio description text (closes: #175115).
  * splitted quicktime plugin into separate sub-package.
  * rebuild seems to fix #183567 - not sure how this happened in
    the first place as shared libary dependencies are autogenerated
    by debhelper ... (closes: #183567).
  * rebuild should also fixup the vorbis mess
    (closes: #179379, #178851).
  * fixed dependencies (closes: #179372, #184956, #184959, #144403).

 -- Gerd Knorr <kraxel@debian.org>  Tue, 18 Mar 2003 10:12:33 +0100

xawtv (3.82) unstable; urgency=low

  * new release (closes: #173791).

 -- Gerd Knorr <kraxel@debian.org>  Sat, 28 Dec 2002 13:38:59 +0100

xawtv (3.81) unstable; urgency=low

  * new release (closes: #171346, #171812, #171470).

 -- Gerd Knorr <kraxel@debian.org>  Tue, 10 Dec 2002 16:23:26 +0100

xawtv (3.80) unstable; urgency=low

  * new release.
  * fixed build dependencies (closes: #169570).

 -- Gerd Knorr <kraxel@debian.org>  Wed, 27 Nov 2002 13:07:56 +0100

xawtv (3.79) unstable; urgency=low

  * new release (closes: #168896, #168694)

 -- Gerd Knorr <kraxel@debian.org>  Fri, 15 Nov 2002 11:02:59 +0100

xawtv (3.78) unstable; urgency=low

  * new release (closes: #132366,#135393,#138792,#144699,#159689).
  * fixed copyright file (closes: #143371).
  * fixed control file (closes: #153046).

 -- Gerd Knorr <kraxel@debian.org>  Wed, 30 Oct 2002 13:04:45 +0100
