=== debian/control ===
Source: xawtv
Section: graphics
Priority: extra
Build-Depends: libjpeg-dev, libncurses5-dev, xlibs-dev (>= 4.0.1), liblircclient-dev, debhelper (>= 4.0), xutils, xbase-clients, aalib1-dev, libasound2-dev, libzvbi-dev (>= 0.2.1), libquicktime-dev, libxaw7-dev, xlibmesa-gl-dev, libxft2-dev
Maintainer: Gerd Knorr <kraxel@debian.org>
Standards-Version: 3.5.9

Package: xawtv
Section: x11
Architecture: any
Depends: ${shlibs:Depends}, v4l-conf, xutils, debconf, scantv, xawtv-plugins (=${Source-Version}), pia
Suggests: xawtv-plugin-qt (=${Source-Version}), tv-fonts
Description: X11 TV application
 TV application for X11.  Supports video4linux
 devices and the Xvideo extension.

Package: pia
Section: x11
Architecture: any
Depends: ${shlibs:Depends}
Description: movie player
 This is a simple movie player.  It is used by xawtv and motv to
 playback movie files which are recorded from TV.

Package: fbtv
Architecture: any
Depends: ${shlibs:Depends}, v4l-conf, xawtv-plugins (=${Source-Version})
Suggests: xawtv
Description: linux console (fbcon) TV application
 TV application for the linux console, requires a
 framebuffer device (vesafb, matroxfb, atyfb, ...)
 and a video4linux driver like bttv.

Package: ttv
Architecture: any
Depends: ${shlibs:Depends}, xawtv-plugins (=${Source-Version})
Suggests: xawtv
Description: tty TV application
 TV application for terminals, based on aalib.
 Uses video4linux devices as video input.

Package: scantv
Architecture: any
Depends: ${shlibs:Depends}, xawtv-plugins (=${Source-Version})
Replaces: xawtv (<< 3.53)
Description: scan TV channels for stations
 This utility can scan a channel set for TV stations
 and write the ones found into a xawtv config file
 (which is also read by some other utilities like fbtv).
 It also tries to extract the station names from vbi data.

Package: streamer
Architecture: any
Depends: ${shlibs:Depends}, xawtv-plugins (=${Source-Version})
Suggests: xawtv
Description: capture tool (images / movies)
 A tool to capture single/multiple images or
 record movies from a video4linux device.

Package: radio
Section: sound
Architecture: any
Depends: ${shlibs:Depends}
Description: ncurses-based radio application
 This is a ncurses-based radio application.  It
 supports the video4linux API.

Package: v4l-conf
Architecture: any
Depends: ${shlibs:Depends}
Conflicts: suidmanager (<< 0.50)
Description: tool to configure video4linux drivers
 This is a small tool to configure a video4linux
 device driver.  It is required to make the video
 overlay work in fbtv and xawtv.

Package: xawtv-tools
Architecture: any
Depends: ${shlibs:Depends}
Description: Miscellaneous tools distributed with xawtv
 This package has a few tools you might find useful.  They
 have not to do very much to do with xawtv.  I've used/wrote
 them for debugging:
  * propwatch   - monitors properties of X11 windows.  If you
                  want to know how to keep track of xawtv's
                  _XAWTV_STATION property, look at this.
  * dump-mixers - dump mixer settings to stdout
  * record      - console sound recorder.  Has a simple input
                  level meter which might be useful to trouble
                  shoot sound problems.
  * showriff    - display the structure of RIFF files (avi, wav).

Package: xawtv-plugin-qt
Architecture: any
Depends: ${shlibs:Depends}
Description: quicktime plugin for xawtv and motv
 this plugin is needed to record quicktime movies with
 xawtv and motv.

Package: xawtv-plugins
Architecture: any
Depends: ${shlibs:Depends}
Description: plugins for xawtv and motv
 A number of plugins for xawtv and motv: driver interfaces for
 hardware access (video4linux API, ...), plugins for reading/writing
 movie files and some image processing filters.

Package: webcam
Section: net
Architecture: any
Depends: ${shlibs:Depends}, xawtv-plugins (=${Source-Version})
Recommends: ftp, ssh
Description: capture and upload images
 webcam captures images from a video4linux device like
 bttv, annotates them and and uploads them to a webserver
 using ftp or ssh in a endless loop.

Package: alevtd
Section: net
Architecture: any
Depends: ${shlibs:Depends}
Description: http daemon for videotext pages
 alevtd is http daemon which servers videotext pages as
 HTML.
