=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

#export DH_VERBOSE=1
export DH_COMPAT=4
ROOT=$(shell echo `pwd`/debian/tmp)

build:
	test -f config.h || ./configure	\
		--disable-motif		\
		--prefix=/usr		\
		--mandir=/usr/share/man
	$(MAKE) $@

clean::
	-$(MAKE) distclean
	dh_clean

install: build
	$(MAKE) DESTDIR=$(ROOT) $@
	dh_movefiles

	# fix v4l-conf suid-root lintian warning
	mkdir -p debian/v4l-conf/usr/share/lintian/overrides
	echo "v4l-conf: setuid-binary" \
		> debian/v4l-conf/usr/share/lintian/overrides/v4l-conf


binary-indep: install
	# nop

binary-arch: install
	dh_installdocs README* Changes contrib/frequencies*
	dh_installdocs -p webcam scripts/webcam.cgi
#	dh_installexamples
	dh_installmenu
#	dh_installemacsen
#	dh_installpam
#	dh_installinit
#	dh_installcron
#	dh_installmanpages
#	dh_installinfo
	dh_installdebconf -p xawtv
	dh_installchangelogs
#	dh_link
#	dh_strip
	dh_compress
	dh_fixperms	-Xv4l-conf
#	dh_makeshlibs
	dh_installdeb
#	dh_perl
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
