=== debian/changelog ===
xawtv (3.102-2) unstable; urgency=low

  * Fix kfreebsd-i386 build (Closes: #654736)
  * [mtt_only_in_linux] mtt is linux dependent (uses linux/fb.h).
  * [fbtv_manpage_typo] upstream patch, manpage typo fix.

 -- Maximiliano Curia <maxy@debian.org>  Sat, 28 Jan 2012 17:11:05 -0300

xawtv (3.102-1) unstable; urgency=low

  * Add myself as uploader.
  * Add changelog missing entries.
  * Fix postinst script so it continues even if scantv can't create the
    configuration file, which is the behaviour it had before the usage of the
    -e shell option. (Closes: #656570, #657182)
  * Change default for scantv, so it doesn't search for channels in
    installation time.
  * Fix dependencies architecture information. kfreebsd-i386 build should work
    if #656947 gets fixed.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 20 Jan 2012 09:02:02 -0300

xawtv (3.102-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream release (Closes: #650849) (Closes: #627435) (Closes: #299460)
    (Closes: #654302) (Closes: #634984) (Closes: #639500) (Closes: #638440)
    (Closes: #638439) (Closes: #513818) (Closes: #644761) (Closes: #584090)
    (Closes: #454186) (Closes: #444449) (Closes: #390312) (Closes: #366144)
    (Closes: #200248) (Closes: #636909) (Closes: #643652) (Closes: #227590)
  * Migration to debian format 3.0 (quilt)
  * Remove all patches, upstream have already applied them.
  * [remove_dl_motif] upstream patch imported from git, removes dl option to
    motif libraries.
  * [fix_libjpeg_segfault] upstream patch imported from git, fixes libjpeg8
    segfaults
  * Fix typographic errors in package descrition (Closes: #639248),
    thanks to Simon Kainz <simon@familiekainz.at> for the fix.
  * Update xawtv menu (Closes: #564229)
  * Update dependencies (Closes: #633387) (Closes: #578974)
  * Updated Standards-Version to 3.9.2 (No changes).

 -- Maximiliano Curia <maxy@debian.org>  Sun, 15 Jan 2012 16:53:21 -0300

xawtv (3.95.dfsg.1-8.3) unstable; urgency=low

  * Non-maintainer upload.
  * Touch configure between patch and build rules so make doesn't decide to
    run autoconf (closes: #617710).

 -- Julien Cristau <jcristau@debian.org>  Sat, 31 Dec 2011 19:10:46 +0100

xawtv (3.95.dfsg.1-8.2) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS with binutils-fold (Closes: #556689);
    patch from Felix Geyer.
  * Replace x-dev with x11proto-core-dev in the Build-Depends field;
    report and patch come from Julien Cristau (Closes:# 515517).
  * Also rebuild with newest libquicktime in sid.

 -- Alessio Treglia <alessio@debian.org>  Thu, 26 May 2011 12:05:53 +0200

xawtv (3.95.dfsg.1-8.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix pending l10n issues. Debconf translations:
    - Swedish. Closes: #491427
    - Danish. Closes: #500410
    - Dutch. Closes: #500515

 -- Christian Perrier <bubulle@debian.org>  Tue, 30 Sep 2008 07:23:03 +0200

xawtv (3.95.dfsg.1-8) unstable; urgency=low

  * Updated Standards-Version to 3.7.3.
  * Switched from glib 1.2 to glib 2.0.
  * Aplied A. Costa's patch for scantv manual page typo (Closes: #448578)
  * Debconf templates and debian/control reviewed by the debian-l10n-
    english team as part of the Smith review project. (Closes: #447430)
  * [Debconf translation updates]
  * Basque. (Closes: #447995)
  * Vietnamese. (Closes: #448026)
  * Galician. (Closes: #448069)
  * Finnish. (Closes: #448075)
  * Spanish. (Closes: #448744)
  * Japanese. (Closes: #448750)
  * German. (Closes: #449030)
  * Czech. (Closes: #449262)
  * Italian. (Closes: #449443)
  * French. (Closes: #449579)
  * Russian. (Closes: #450503)
  * Portuguese. (Closes: #450669)

 -- Krzysztof Burghardt <krzysztof@burghardt.pl>  Fri, 14 Dec 2007 16:32:12 +0100

xawtv (3.95.dfsg.1-7) unstable; urgency=low

  * Applied Tim Connors's patch for xawtv wrapper (Closes: #444447)
  * Applied patch for uvcvideo driver submited by Tim Connors (Closes: #444449)
  * Add Russian debconf translation updated by Yuri Kozlov (Closes: #446283)

 -- Krzysztof Burghardt <krzysztof@burghardt.pl>  Wed, 17 Oct 2007 08:25:38 +0200

xawtv (3.95.dfsg.1-6) unstable; urgency=low

  * Applied Martin Denn's patch for 11_plugins_memory_leaks.dpatch
    fixes free()ing invalid pointer (Closes: #438135, #440706)
  * Moved xawtv binary to xawtv.bin and add wrapper to detect and work around
    graphic cards / drivers without DGA support (idea by Jorge S. de Lis)
  * Updated Portuguese translation for debconf messages (Closes: #439694)
  * File xawtv.desktop modified to adhere to freedesktop standards
    (incorporated changes from Ubuntu patch by Luca Falavigna)

 -- Krzysztof Burghardt <krzysztof@burghardt.pl>  Wed, 26 Sep 2007 00:12:47 +0200

xawtv (3.95.dfsg.1-5) unstable; urgency=low

  * Add desktop file provided by Luca Falavigna (Closes: #414261)
  * Applied quicktime patch from Alexis Ballier
    and re-enabled quicktime feature (Closes: #394001)
  * Applied patch for scantv provided by Adrian Phillips that allow card's
    input to be specified (overriding default "Television" input) (Closes: #231557)
  * Add streamer-wrapper.pl provided by John Goerzen (Closes: #55016)
    (can be found in streamer package in /usr/share/doc/streamer/contrib)
  * Add German debconf translation updated by Helge Kreutzmann (Closes: #436953)
  * Add French debconf translation updated by Michel Grentzinger (Closes: #437843)
  * Add Spanish debconf translation updated by Carlos Valdivia Yagüe (Closes: #436513)
  * Updated debian/copyright to cover copyright statements found in sources
  * Updated debian/*.menu to use "Applications" instead of "Apps".

 -- Krzysztof Burghardt <krzysztof@burghardt.pl>  Wed, 15 Aug 2007 20:36:57 +0200

xawtv (3.95.dfsg.1-4) unstable; urgency=low

  * Applied Kristof Koehler's patch for problems with recording
    oss audio using streamer (Closes: #374626)
  * Applied Romain FRANCOISE's patch for unmute sound on xavtv
    exit (Closes: #199570)

