=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	make configure
	dh_auto_configure

override_dh_auto_clean:
	dh_auto_clean
	rm -f $(CURDIR)/configure $(CURDIR)/config.log

override_dh_fixperms:
	dh_fixperms
	-chmod 4755 $(CURDIR)/debian/v4l-conf/usr/bin/v4l-conf
