## xawtv 3.103

=== debian/changelog ===
xawtv (3.103-4build1) zesty; urgency=medium

  * Rebuild against drop liblircclient0 dependency.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 18 Nov 2016 11:14:21 +0100

xawtv (3.103-4) unstable; urgency=medium

  * Import upstream patches. (Closes: #805830) Thanks to Philippe
    Waroquiers for reporting
  * Recommend ssh-client instead of simply ssh. (Closes: #605607)
  * Bump Standards-Version to 3.9.6, no changes needed.
  * Drop obsolete README.xfree4 doc file. (Closes: #559234)
  * Fix synopsis typo (Closes: #654279) Thanks to Vincent Blut for
    reporting
  * Add patch to update v4l2 api. (Closes: #658726) Thanks to Philipp
    Matthias Hahn for the patch and pointers

 -- Maximiliano Curia <maxy@debian.org>  Fri, 19 Feb 2016 17:25:07 +0100

xawtv (3.103-3) unstable; urgency=low

  * Replace lesstif with motif.
  * Remove libexplain build-dep.
  * Remove libxp-dev as build-dep, thanks to Graham Inggs. (Closes:
    #733137)
  * Import 3.103-2.1 nmu, thanks to Luk Claes.
  * Bump Standards-Version to 3.9.5, no changes needed.
  * Add vcs fields.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 14 Jan 2014 18:59:17 +0100

xawtv (3.103-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Transition from lesstif2 to motif (Closes: #714682).

 -- Luk Claes <luk@debian.org>  Sat, 14 Sep 2013 18:50:16 +0200

xawtv (3.103-2) unstable; urgency=low

  * New patch: mayhem_showriff.diff.
  * New patch: mayhem_rootv.diff.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 27 Jun 2013 17:59:08 +0200

xawtv (3.103-1) unstable; urgency=low

  * New upstream release.
  * Bump debhelper build-dep and compat to 9.
  * Bump Standards-Version to 3.9.4.
  * Change libpng12-dev build-dep to libpng-dev (Closes: #662555).
  * Update Maintainer field (Closes: #678879).
  * Add explicit build-dep of libxp-dev (Closes: #707944).
  * [remove_dl_motif] Remove applied patch.
  * [fix_libjpeg_segfault] Remove applied patch.
  * [mtt_only_in_linux] Remove applied patch.
  * [fbtv_manpage_typo] Remove applied patch.
  * Update debian rules.
  * Add build-dep to dh-autoreconf.
  * Update install files for multi-arch.
  * Add hardening-includes as build-dep.
  * [honour_ldflags.diff] new patch.
  * Disable HARDENING_PIE.
  * [manpages_minor_changes.diff] new patch.
  * [minor_spelling_change.diff] new patch.
  * Add ${misc:Pre-Depends} to packages with multi-arch installed files.
  * New debug package xawtv-dbg.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 16 May 2013 11:26:36 +0200

xawtv (3.102-3) unstable; urgency=low

  * Missing dollar sign in xawtv postinst script. (Closes: #657935)

 -- Maximiliano Curia <maxy@debian.org>  Mon, 30 Jan 2012 08:02:51 -0300
