=== debian/control ===
Source: xawtv
Section: video
Priority: extra
Build-Depends: autoconf,
               debhelper (>= 9),
               dh-autoreconf,
               libaa1-dev,
               libasound2-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386],
               libdv-dev,
               libfs-dev,
               libgl1-mesa-dev,
               libglib2.0-dev,
               libjpeg-dev,
               liblircclient-dev,
               libmotif-dev,
               libncurses5-dev,
               libpng-dev,
               libquicktime-dev (>= 0.9.9),
               libv4l-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386],
               libx11-dev,
               libxaw7-dev,
               libxext-dev,
               libxft-dev,
               libxinerama-dev,
               libxmu-dev,
               libxpm-dev,
               libxrandr-dev,
               libxt-dev,
               libxv-dev,
               libxxf86dga-dev,
               libxxf86vm-dev,
               libzvbi-dev (>= 0.2.1),
               po-debconf,
               x11-xserver-utils,
               x11proto-core-dev
Maintainer: Maximiliano Curia <maxy@debian.org>
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/xawtv.git
Vcs-Git: https://anonscm.debian.org/git/collab-maint/xawtv.git

Package: xawtv
Architecture: any
Depends: pia,
         scantv,
         v4l-conf [linux-any],
         x11-utils,
         xawtv-plugins (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Suggests: tv-fonts, xawtv-plugin-qt (=${binary:Version})
Description: television viewer - X11 application
 XawTV is an X11 application which displays television channels. It
 supports video4linux devices and the Xvideo extension.

Package: pia
Architecture: any
Depends: xawtv-plugins (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: movie player for xawtv
 This package provides a simple movie player used by xawtv and motv to
 play back movie files which are recorded from TV.

Package: fbtv
Architecture: linux-any
Depends: v4l-conf,
         xawtv-plugins (=${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Suggests: xawtv
Description: television viewer - Linux framebuffer application
 FbTV is a Linux framebuffer application which displays television
 channels. It supports video4linux devices and requires a framebuffer
 device (vesafb, matroxfb, atyfb, etc.).

Package: ttv
Architecture: any
Depends: xawtv-plugins (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Suggests: xawtv
Description: television viewer - console application
 TTV is a console application, based on aalib, which displays
 television channels. It supports video4linux devices.

Package: scantv
Architecture: any
Depends: xawtv-plugins (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Replaces: xawtv (<< 3.53)
Description: television channel-scanner
 This package provides a utility that can scan a channel set for TV
 stations and write the ones found in an xawtv configuration file
 (which is also read by some other utilities such as fbtv). It
 attempts to extract the station names from inter-frame (VBI) data
 as well.

Package: streamer
Architecture: any
Depends: xawtv-plugins (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Suggests: xawtv
Description: television capture tool (images/movies)
 This package provides a tool to capture single/multiple images or
 record movies from a video4linux device.

Package: radio
Section: sound
Architecture: linux-any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: ncurses-based radio application
 This package provides a ncurses-based radio application. It
 supports the video4linux API.

Package: v4l-conf
Architecture: linux-any
Depends: ${misc:Depends}, ${shlibs:Depends}
Conflicts: suidmanager (<< 0.50)
Replaces: xawtv (<=3.95-3)
Description: tool to configure video4linux drivers
 This package provides a small tool to configure a video4linux device driver.
 It is required to make the video overlay work in fbtv and xawtv.

Package: xawtv-tools
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: television viewer - tools
 This package provides some tools that may be useful with xawtv:
  - propwatch:    monitors properties of X11 windows. Helps to
                  keep track of xawtv's _XAWTV_STATION property;
  - dump-mixers:  dumps mixer settings to stdout;
  - record:       console sound recorder. It has a simple input
                  level meter which might be useful for
                  troubleshooting sound problems;
  - showriff:     display the structure of RIFF files (avi, wav).

Package: xawtv-plugin-qt
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: television viewer - QuickTime plugin
 This package provides a plugin to record QuickTime movies with
 xawtv and motv.

Package: xawtv-plugins
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: television viewer - plugins
 This package provides plugins for xawtv and motv: driver interfaces for
 hardware access (video4linux API, etc.), plugins for reading/writing
 movie files and some image processing filters.

Package: webcam
Section: net
Architecture: any
Depends: xawtv-plugins (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: ftp, ssh-client
Description: image grabber and uploader
 This package provides an utility that captures images from a
 video4linux device such as bttv, annotates them and uploads them to a
 webserver in an endless loop using FTP or SSH.

Package: alevtd
Section: net
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: HTTP daemon for teletext pages
 This package provides an HTTP daemon which serves teletext pages as
 HTML.
