=== debian/watch ===
version=3
opts=uselinktext,filenamemangle=s!.*/([^/]*)$!xawtv-$1\.tar\.gz!,downloadurlmangle=s!commit/([^/]*)!snapshot/$1\.tar\.gz! \
    http://git.linuxtv.org/xawtv3.git/refs/ .*=xawtv-([\d.]+)
